.ddsmoothmenu{
margin-top:12px;
}

.footerflickrwrap { width:280px;float:left; margin:0;padding:0; margin-left:40px; }

#main_image{padding:0;background: url(../images/image-bgie.png) no-repeat top;}
.caption{padding-left:5px;font-family:verdana; font-size:10px;line-height:28px;color:#3a3a3a;}
.gallery li{margin-top:10px;}

#contents .minishowcasewrap { width:610px;float:left; margin:0 0 20px 0;padding:0; }


.sidebaropts ul { line-height:12px; }
.sidebaropts ul ul { line-height:12px; }
.sidebaropts { padding:0;margin:0;line-height:12px; }


#contents a.buttonicon span , a.button span {
    background: transparent url('../images/buttons/bg_button_span.gif') no-repeat top left;
    display: block;
    line-height: 14px;
    padding: 10px 0 8px 18px;
}

.kwickshadow {
background: none;
}

/* -------- Notice -------- */
#contents .notice {
	background: #FFFFD1 url(../images/icons/star.png) no-repeat 25px 15px;
}

/* -------- Warning -------- */
#contents .warning {
	background:#FF4646 url(../images/icons/cross.png) no-repeat 25px 15px;
}

	#contents .warning a {
		font-weight:bold;
		color:#fff;
	}

/* -------- Green -------- */
#contents .green {
	background:#EDFFD6 url(../images/icons/green.png) no-repeat 25px 15px;
}

#contents .blue {
	background:#D1ECFF url(../images/icons/blue.png) no-repeat 25px 15px;
}



